{% extends 'sirmo/base.html' %}
{% block content %}
<section>
  <div class="container-fluid">
    <div class="row justify-content-between">
      <div class=col-12>
    <div class="top-search">  
      {% include 'sirmo/search_form.html' %}
    </div>
  </div>
    </div>
    <div class="row justify-content-center">
      {% if not offers_list %}
      Pas de résultats !
      {% endif %}
      {% for offers in offers_list %}
      <div class="col-lg-4 col-md-6">
        <div class="container offer">
          <div class="row">
            <div class="image-view">
              <img class="img-fluid list" src="{{ offers.image.url }}" alt="{{ offers.image.name }}">
            </div>
          </div>
          <div class="content">
            <div class="row">
              <div class="col">
                {% if request.path == '/logements/' %}
                <h3 class="h3-offer"><a href="{% url 'offers:details_host' offers.id %}">{{ offers.title }}</a></h3>
                {% elif request.path == '/logements/postulants/' %}
                <h3 class="h3-offer"><a href="{% url 'offers:details_guest' offers.id %}">{{ offers.title }}</a></h3>
                {% endif  %}
              </div>
            </div>
            <div class="row">
              <div class="col">
                <p class="description">
                  {{ offers.description }}
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>

</section>
{% endblock content %}